<div class="card-footer" >
	<footer style="text-align:center;">
			<p>&copy;All rights reserved. | Carrera de Ingeniería en Computacion.</p><br>
			<h6 style="margin-top: -3%; font-weight: bold;">Realizado por Viviana Zambrano</h6>
	</footer>
</div>
